Ticket #252 (bug)

Opened 13 years ago

Last modified 13 years ago

[Publish::MT] blog_id is always set to 1

Status: closed (fixed)

Reported by: ka2hiro Assigned to: miyagawa
Priority: major Milestone: Release 0.6
Component: Plagger Version: HEAD
Keywords: Cc:

blog_id is always set to 1 even though it has been set to a different value in config file. This patch fixes the problem.

Attachments

set_correct_blog_id.diff (477 bytes) - added by ka2hiro on 05/22/06 07:17:13.

Change History

05/22/06 07:17:13: Modified by ka2hiro

  • attachment set_correct_blog_id.diff added.

05/23/06 17:33:17: Modified by miyagawa

  • status changed from new to closed.
  • resolution set to fixed.

(In [792]) Fixes Publish::MT blog_id bug. Fixes #252

05/31/06 14:00:48: Modified by miyagawa

  • milestone changed from Release 0.5 to Release 0.6.